@charset "utf-8";


/******************************************************

 body
 
******************************************************/
html {-webkit-text-size-adjust: 100%}

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif; 
  background: #FFF;
  color: #221814;
  font-size: 62.5%/*10px*/;
  line-height: 1.5;
}

.onlySP{display: block !important;}
.onlyPC{display: none !important;}


img{
	max-width: 100%;
	vertical-align: middle;
}

.img100{
	width: 100%;
}

a{
	text-decoration: none;
	color: inherit;
}

a.rollover:hover {
    opacity: 0.7;
}

.container{
	padding: 60px 0 0;
}

.inner{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 5px;
	box-sizing: border-box;
}

/******************************************************

header
 
******************************************************/
header{	
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
}

/******************************************************
nav
******************************************************/
#menuList {
	display: none;
}
 
#rwdMenuWrap {
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	border-bottom: #ccc 1px solid;
	background: #fff;
	z-index: 1;
}
 
#rwdMenuWrap #switchBtnArea {
	width: 100%;
	height: 60px;
	background: #fff;
	position: relative;
}
    
#rwdMenuWrap #switchBtnArea h1{
    position: absolute;
    top:10px;
    left: 5px;
}
 
#rwdMenuWrap #switchBtnArea h1 img{
    height: 38px;
}

#rwdMenuWrap #switchBtnArea #switchBtn {
    top: 0;
    right: 0;
    width: 50px;
    height: 60px;
    display: block;
    background: #de6e1d;
    position: absolute;
}

#rwdMenuWrap #switchBtnArea #switchBtn span {
    left: 20%;
    width: 60%;
    height: 5px;
    display: block;
    position: absolute;
    background-color: #fff;
    transition: all 0.2s linear;
}
    
#rwdMenuWrap #switchBtnArea #switchBtn span:nth-of-type(1) {top:15px;transform: rotate(0);}
#rwdMenuWrap #switchBtnArea #switchBtn span:nth-of-type(2) {top:27px;transform: scale(1);}
#rwdMenuWrap #switchBtnArea #switchBtn span:nth-of-type(3) {bottom:15px;transform: rotate(0);}
 
#rwdMenuWrap #switchBtnArea #switchBtn.btnClose span:nth-of-type(1) {top:27px;transform: rotate(-45deg);}
#rwdMenuWrap #switchBtnArea #switchBtn.btnClose span:nth-of-type(2) {transform: scale(0);}
#rwdMenuWrap #switchBtnArea #switchBtn.btnClose span:nth-of-type(3) {bottom:27px;transform: rotate(45deg);}
 
#rwdMenuWrap ul {
    display: none;
    width: 100%;
    border-top: 1px dotted #221814;
}

#rwdMenuWrap ul li {
    width: 100%;
/*    float: left;*/
    box-sizing: border-box;
    border-bottom: 1px dotted #221814;
/*    border-right: 1px dotted #221814;*/
}

#rwdMenuWrap ul li:nth-of-type(even) {
    border-right: 0;
}

#rwdMenuWrap ul li a {
    padding: 10px 20px;
/*    text-align: left;*/
    display: block;
    position: relative;
    text-align: center;
}

#rwdMenuWrap ul li a img{
	height: 35px;
	margin: 0 auto 0;
}

#rwdMenuWrap ul li a:after {
    content: '';
    margin-top: -4px;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    color: #888;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2em;
    display: block;
    position: absolute;
    border-top: 2px solid #de6e1d;
    border-right: 2px solid #de6e1d;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#rwdMenuWrap ul li a div{
	font-size: 1.5em;
	font-weight: bold;
}

#contents {
    width: 100%;
}

#contents p {
    padding: 0 20px 2em 20px;
}
}
 
/* ------------------------------
   CLEARFIX ELEMENTS
------------------------------ */
#menuList > ul:before,
#menuList > ul:after {
    content: " ";
    display: table;
}
#menuList > ul:after {clear: both;}
#menuList > ul {*zoom: 1;} 




/******************************************************
footer
******************************************************/
footer{
/*	margin-top: 20px;*/
}

footer .inner{
	max-width: 840px;
}

footer .ft_nav{
	margin-bottom: 5px;
	border-top: 1px dotted #221814;	
}

footer .ft_nav li{
	border-bottom: 1px dotted #221814;
}

footer .ft_nav li span{
	display: none;
}

footer .ft_nav li:last-child{
	border-bottom: 0;
}

footer .ft_nav li a{
	display: block;
	position: relative;
	padding: 10px 20px 10px 50px;
	font-size: 1.6em;
	color: #de6e1d;
	font-weight: bold;
	background: url(../images/common/img_logo.png) no-repeat 10px center;
	background-size: 30px auto;
}

footer .ft_nav li a:hover {
	text-decoration: underline;
}

footer .ft_nav li a:after{
	position: absolute;
	top:10px;
	right: 10px;
	display: block;
	width: 15px;
	height: 20px;
	background: url(../images/common/arrow_ft_nav.png) no-repeat right center;
	background-size: 15px auto;
	content: '';
}

footer .copyright{
	padding: 10px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 1.4;
	background: #da884b;
}


/*-----中ページ共通-----*/
.sns_box{
	text-align: center;
	margin: 0 auto 30px;
}

.sns_box li{
	display: inline-block;
	margin: 0 6px;
}

.sns_box li a img{
	width: 60px;
}

.logo_dance img{
	width: auto;
	height: 100px;
}

.bnr_area{
/*	margin: 0 auto 10px;*/
	margin: 0 auto 0;
	max-width: 1020px;
}

.bnr_area ul{
	margin-left: -2%;
	margin-bottom: 10px;
}

.bnr_area ul li{
	margin-left: 2%;
	margin-bottom: 12px;
	width: 48%;
	float: left;
}

.bnr_area ul li a img {
	max-height: 70px;
}


@media screen and (min-width : 481px) {
#rwdMenuWrap #switchBtnArea h1{
	top:3px;
	left: 10px;
}

#rwdMenuWrap #switchBtnArea h1 img{
	height: 53px;
}


}

@media screen and (min-width : 768px) {
.onlySP{display: none !important;}
.onlyPC{display: block !important;}

.container{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
}

/******************************************************
header
******************************************************/
header{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

header .inner{
	position: relative;
	height: 75px;
	width: 80%;
}

header h1{
/*	width: 63px;*/
	float: left;
	margin-top: 5px;
}

header h1 a img {
	margin: 35px 0 0;
	width: 100px;
}

/******************************************************
nav #menuList
******************************************************/
#menuList {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 75px;
    z-index: 10;
}
 
#menuList ul {
/*    margin: 15px auto 0;*/
    margin: 10px auto 0;
    max-width: 850px;
}
 
#menuList ul li {
    height: 47px;
    float: left;
    text-align: center;
}
 
#menuList ul li a {
    display: block;
    padding: 0 10px;
    height: 47px;
    text-align: center;
    transition: all 0.2s linear;
}
  
#contents {
    margin: 0 auto;
    padding: 40px 0;
    width: 800px;
    text-align: left;
}
 
#contents p {
    padding-bottom: 2em;
    font-size: 1em;
    line-height: 2em;
}


/******************************************************
body
******************************************************/
.img_main {
	height: 300px;
/*	width: 100%;
	height: auto;*/
}
.img_main img {
	height: 300px;
/*	width: 100%;
	height: auto;*/
}


/******************************************************
footer
******************************************************/
footer{
	padding: 25px 0 20px;
	background: #da884b;
}

footer .inner{
	max-width: 870px;
	min-height: 95px;
	padding-top: 15px;
	padding-left: 85px;
	box-sizing: border-box;
	background: url(../images/common/img_logo.png) no-repeat 0 center;
}

footer .ft_nav{
	margin-bottom: 20px;
	text-align: right;
	border-top: 0;	
}

footer .ft_nav li{
	display: inline-block;
	border-bottom: 0;
}

footer .ft_nav li span{
	display: inline;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}

footer .ft_nav li a{
	display: inline-block;
	position: static;
	padding: 0 10px;
	font-size: 16px;
	color: #fff;
	background: none;
	background-size: 0;
}

footer .ft_nav li a:after{
	display: none;
}

footer .copyright{
	margin: 0 auto;
	padding: 0;
	max-width: 840px;
	box-sizing: border-box;
	font-size: 16px;
	text-align: right;
	background: none;
}

/*-----中ページ共通-----*/
.sns_box {
    margin: 0 auto 35px;
}

.sns_box li{
	margin: 0 12px;
}

.sns_box li a img{
/*	width: 80px;*/
}

.logo_dance {
	margin-bottom: 40px;
}

.logo_dance img {
/*    height: 205px;*/
}

.bnr_area ul{
	margin-bottom: 0;
}

.bnr_area ul li{
	margin-bottom: 20px;
	width: 23%;
}
.bnr_area ul li a img {
	max-height: 100px;
}

}

@media screen and (min-width : 801px) {
footer .ft_nav li a,
footer .copyright{
	font-size: 18px;
}



@media screen and (min-width : 835px) {
#menuList ul li a {
	padding: 0 15px;
}
#menuList ul li a img {
	max-width: 100px;
}

.bnr_area ul li a img {
	max-height: 90px;
}


}

